package ${domain}.frame.base;

/**
 * ApiRequest - 基类
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class BaseRequest<T extends BaseResponse> {

    public void check() {

    }

    public String path() {
        return "";
    }

    public Class<T> responseClass() {
        return null;
    }
}